uuid: 2dcc1f91-5017-4332-a9dc-fc80ac475984
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.media.freestyle
    - field.field.media.image.field_media_image
    - media.type.image
    - responsive_image.styles.freestyle_responsive
  module:
    - responsive_image
_core:
  default_config_hash: 9I6vjcHp05G8xmjN5coMpy19dxLLf1BQdXVc4kfz2wA
id: media.image.freestyle
targetEntityType: media
bundle: image
mode: freestyle
content:
  field_media_image:
    type: responsive_image
    label: hidden
    settings:
      responsive_image_style: freestyle_responsive
      image_link: ''
      image_loading:
        attribute: lazy
    third_party_settings: {  }
    weight: 1
    region: content
hidden:
  created: true
  name: true
  search_api_excerpt: true
  thumbnail: true
  uid: true
